require "VFERedux_DistroFuncs"

VFEDistro.InsertMany("Base.Pistol2", 0.5, "Base.Makarov", "Base.USP45")
VFEDistro.Insert("Base.45Clip", 0.5, "Base.9mmClip8")

VFEDistro.InsertMany("Base.Pistol3", 0.5, "Base.UMP45", "Base.Vityaz", "Base.Bizon", "Base.PPSH")
VFEDistro.InsertMany("Base.45Clip", 0.5, "Base.45Clip25", "Base.9mmClip302", "Base.BizonClip", "Base.PPSHDrum")

VFEDistro.InsertMany("Base.Shotgun", 0.25, "Base.Saiga12", "Base.MP153", "Base.12Clip5")

VFEDistro.InsertMany("Base.AssaultRifle", 1, "Base.HK416", "Base.Galil")
VFEDistro.InsertMany("Base.AssaultRifle2", 0.50, "Base.AK104", "Base.AK74", "Base.AKS74U", "Base.AK105")
VFEDistro.InsertMany("Base.AssaultRifle2", 0.75, "Base.Mosin", "Base.SVD", "Base.SVT40")
VFEDistro.InsertMany("Base.AssaultRifle", 0.25, "Base.M249", "Base.PKM")
VFEDistro.InsertMany("Base.AssaultRifle2", 0.15, "Base.VSS", "Base.SV98")

VFEDistro.InsertMany("Base.M14Clip", 0.75, "Base.762Clip", "Base.545Clip")
VFEDistro.InsertMany("Base.M14Clip", 0.15, "Base.939Clip10", "Base.762Clip102", "Base.762Clip103")
VFEDistro.InsertMany("Base.556Clip", 0.25, "Base.556box100", "Base.762box100")

VFEDistro.Insert("Base.308Bullets", 0.5, "Base.545Bullets")
VFEDistro.Insert("Base.308Box", 0.5, "Base.545Box")
VFEDistro.Insert("Base.308Carton", 0.2, "Base.545Pack")
VFEDistro.Insert("Base.308Carton", 0.1, "Base.545Case")
VFEDistro.Insert("Base.308Carton", 0.05, "Base.545Crate")

VFEDistro.Insert("Base.308Bullets", 0.3, "Base.76254Bullets")
VFEDistro.Insert("Base.308Box", 0.3, "Base.76254Box")
VFEDistro.Insert("Base.308Carton", 0.1, "Base.76254Pack")
VFEDistro.Insert("Base.308Carton", 0.05, "Base.76254Case")
VFEDistro.Insert("Base.308Carton", 0.05, "Base.76254Crate")

VFEDistro.Insert("Base.308Bullets", 0.3, "Base.939Bullets")
VFEDistro.Insert("Base.308Box", 0.3, "Base.939Box")
VFEDistro.Insert("Base.308Carton", 0.1, "Base.939Pack")
VFEDistro.Insert("Base.308Carton", 0.05, "Base.939Case")
VFEDistro.Insert("Base.308Carton", 0.05, "Base.939Crate")
